using System;

namespace System.Reactive.PlatformServices
{
	internal class DefaultSystemClockMonitor : PeriodicTimerSystemClockMonitor
	{
		public DefaultSystemClockMonitor()
			: base(DefaultSystemClockMonitor.DefaultPeriod)
		{
		}

		private static readonly TimeSpan DefaultPeriod = TimeSpan.FromSeconds(1.0);
	}
}
